/* Random Red */

.section-primary {
  background: #F44336;
}
blockquote {
  border-left: 3px solid #F44336;
}
.text-primary {
  color: #F44336;
}
.text-secondary {
  color: #D32F2F;
}
.bg-primary {
  background: #F44336;
}
.bg-secondary {
  background: #1976D2;
}
.hover-effect .hover-caption::before {
  background: #F44336;
}